.button
{
        cursor:pointer;cursor:hand;
        display: inline-block;
        white-space: nowrap;
        background-color: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#F9FAFD), to(#E7EAF5));
        background-image: -webkit-linear-gradient(top, #F9FAFD, #E7EAF5);
        background-image: -moz-linear-gradient(top, #F9FAFD, #E7EAF5);
        background-image: -ms-linear-gradient(top, #F9FAFD, #E7EAF5);
        background-image: -o-linear-gradient(top, #F9FAFD, #E7EAF5);
        background-image: linear-gradient(top, #F9FAFD, #E7EAF5);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F9FAFD', EndColorStr='#E7EAF5');
        border: 1px solid #B2BCD9;
        padding: 0 1.5em;
        font: bold 11px/27px Tahoma,sans-serif;
        text-decoration: none;
        color: #314559;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        -moz-border-radius: .2em;
        -webkit-border-radius: .2em;
        border-radius: .2em;
        -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.button:hover
{
        background-color: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#F9FAFD), to(#D3D9ED));
        background-image: -webkit-linear-gradient(top, #F9FAFD, #D3D9ED);
        background-image: -moz-linear-gradient(top, #F9FAFD, #D3D9ED);
        background-image: -ms-linear-gradient(top, #F9FAFD, #D3D9ED);
        background-image: -o-linear-gradient(top, #F9FAFD, #D3D9ED);
        background-image: linear-gradient(top, #F9FAFD, #D3D9ED);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F9FAFD', EndColorStr='#D3D9ED');
}

.button:active
{
        -moz-box-shadow: 0 0 1px 1px rgba(0,0,0,.1) inset;
        -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1) inset;
        box-shadow: 0 0 1px 1px rgba(0,0,0,.1) inset;
        position: relative;
        top: 1px;
}


.button:before
{
        background: #B2BCD9;
        background: rgba(178, 188, 217,.1);
        float: left;
        color:#314559;
        width: 13px;
        text-align: center;
        font-size: 13px;
        font-weight:normal;
        margin: 0 14px 0 -21px;
        padding:0px 7px 0px 7px;
        -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
}

.disabled{
	color: #BEC6CB;
}

/* Hexadecimal entities for the icons */

.add:before
{
        content: "\002B";
}

.delete:before
{
        content: "\2718";
}

.save:before
{
        content: "\2714";
}
.like:before
{
        content: "\2764";
}

.play:before
{
        content: "\279C";
}

.next:before
{
        content: "\203A";
}

.before:before
{
        content: "\2039";
}

.star:before
{
        content: "\2605";
}


.play:before
{
        content: "\25B6";
}